package com.fjs.scenic.entity.system;

public class Role {
    private Integer id;

    private String name;

    private String code;

    public Role(Integer id, String name, String code) {
        this.id = id;
        this.name = name;
        this.code = code;
    }

    public Role() {
        super();
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }
}